{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "AllowedHosts": "*",
  "Setting": {
    "AppKey": "",
    "AppId": "",
    "CheckUrl": "",
    "ConnectionStrings": "",
    "WebServiceUrl": "",
    "DbSchemeUrl": "",
    "Host": "http://localhost:5303/",
    "SourceHost": "http://main.qrcodeplate.com/",
    "OssHost": "https://laikeba.oss-cn-chengdu.aliyuncs.com",
    "Database": "QrCodePlateMainServer",
    "SqlConnStr": "server=rm-2vc27k81v217qs1t55o.mysql.cn-chengdu.rds.aliyuncs.com;port=3306;user=QrCodePlateMainServer;password=ll4DFaALMu9YIooM;database=QrCodePlateMainServer;charset=utf8;",
    "SqlConnStr2": "server=rm-2vc27k81v217qs1t55o.mysql.cn-chengdu.rds.aliyuncs.com;port=3306;user=QrCodePlateMainServer;password=ll4DFaALMu9YIooM;database=QrCodePlateMainServer2;charset=utf8;",
    "SpSqlConnStr": "server=rm-2vc27k81v217qs1t55o.mysql.cn-chengdu.rds.aliyuncs.com;port=3306;user=QrCodePlateSpServer;password=T2ZzxUq2fix0cTqa;database=QrCodePlateSpServer;charset=utf8;",
    "KxsSqlConnStr": "server=rm-2vcs4j67tla603c9d5o.mysql.cn-chengdu.rds.aliyuncs.com;port=3306;user=KxsProfitServer;password=FrW8ZfxlcaVdm1r0;database=KxsProfitServer;charset=utf8;",
    "KxsStatSqlConnStr": "server=rm-2vcs4j67tla603c9d5o.mysql.cn-chengdu.rds.aliyuncs.com;port=3306;user=KxsProfitServer;password=FrW8ZfxlcaVdm1r0;database=KxsStatServer;charset=utf8;",
    "RedisConnStr": "8.137.99.48:6379,password=kxsmp@2023,DefaultDatabase=0,poolsize=500,preheat=50,asyncPipeline=true",
    "KxsRedisConnStr": "r-2vc7uglenfmzmlvrnopd.redis.cn-chengdu.rds.aliyuncs.com:6379,password=AZp2ns01w07YW9K0,DefaultDatabase=0,poolsize=500,preheat=50,asyncPipeline=true",
    "IOSAppVersion": "1.0.0",
    "AndroidAppVersion": "1.0.0",
    "OSSKey": "",
    "OSSSecret": "",
    "OSSEndpoint": "",
    "OSSBucketName": "",
    "AppSource": "/skin/app/default/",
    "JwtSecret": "JvDHuowbOnWiyxMIFc9gG5rw1LSSc0xx68L31oRfxS0",
    "JwtIss": "QrCodePlateMainServer",
    "JwtAud": "api",
    "MqUserName": "skb@rabbitmq",
    "MqPassword": "skb@rabbitmq",
    "MqHostName": "47.109.31.237:5672"
  }
}